"TranslateAppName" = "Fordítás";
"SearchActionName" = "Keresés";
"OpenInAppNameAccessibilityLabel" = "Megnyitás: %@";
"ButtonAccessibilityLabel" = "Google-műveletek";
"ButtonAccessibilityHint" = "Megjeleníti a hasznos Google-alkalmazásokat";
"CreateMailWithButtonAccessibilityLabel" = "E-mail írása ezzel: %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "E-mail írása";
"InboxButtonAccessibilityHint" = "E-mail írása";
"GoogleSearchButtonAccessibilityLabel" = "Keresés ezzel: %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Szöveg keresése ezzel: %@";
"GoogleSearchAppName" = "Google Kereső";
